/*     743685 : 스크롤 블록/셀 슬라이드 js      */
.empty__743685__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__743685__ p{font-size:17px;font-weight:bold}
.empty__743685__ dl{margin:0;text-align:left;color:#333}
.empty__743685__ dt{margin-bottom:5px;font-size:14px}
.empty__743685__ dd{margin:0;font-size:13px}


/*     743695 : 타이틀 텍스트      */
.title__743695__ {font-size:0}
.title__743695__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__743695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__743695__.style_top p {padding-top:10px}
.title__743695__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__743695__.style_right p {padding-right:14px}
.title__743695__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__743695__.style_bottom p {padding-bottom:12px}
.title__743695__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__743695__.style_left p {padding-left:14px}
.title__743695__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__743695__.style_circle1 p {padding-left:18px}
.title__743695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__743695__.style_circle2 p {padding-left:18px}
.title__743695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__743695__ p {font-size:50px}
	.title__743695__.style_top p:before {width:50px}
	.title__743695__.style_right p:before {height:50px}
	.title__743695__.style_bottom p:before {width:50px}
	.title__743695__.style_left p:before {height:50px}
}

/*     743675 : 공백      */
.solid_line__743675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__743675__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__743675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__743675__ {height:30px}
}

/*     885735 : 지도 (주소 직접 입력)      */
.map__885735__ iframe {width:100%;vertical-align:top}
.map__885735__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__885735__ .build_preview__885735__ {display:table;width:100%}
.map__885735__ .build_preview__885735__ .inner__885735__ {display:table-cell;height:450px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__885735__ .build_preview__885735__ .inner__885735__ .subject__885735__ {display:block;font-size:16px;font-weight:bold}
.map__885735__ .build_preview__885735__ .inner__885735__ .exp_text__885735__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__885735__ iframe {height:300px  !important}
	.map__885735__ .build_preview__885735__ .inner__885735__ {height:300px}
}

/*     743555 : 공백      */
.solid_line__743555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__743555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__743555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__743555__ {height:30px}
}

/*     743735 : 제목&내용 가로형      */
.text_horizontal__743735__ {display:table;width:100%;}
.text_horizontal__743735__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__743735__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__743735__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__743735__ .title__743735__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__743735__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-family: 'Pretendard-Bold';font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__743735__ .text__743735__ {display:table-cell;margin:0;vertical-align:top;font-size:18px;font-family: 'Pretendard-Regular';font-weight:normal;color:#373334;line-height:1.7em;letter-spacing:-.08em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__743735__ .icon {padding-right:8px;}
	.text_horizontal__743735__ .icon img {width:auto;}
	.text_horizontal__743735__ .title__743735__ {width:140px;margin-bottom:5px;}
	.text_horizontal__743735__ .title {width:calc(100% - 40px);font-size:20px}
	.text_horizontal__743735__ .text__743735__ {font-size:20px;}
}

/*     743715 : 제목&내용 가로형      */
.text_horizontal__743715__ {display:table;width:100%;}
.text_horizontal__743715__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__743715__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__743715__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__743715__ .title__743715__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__743715__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-family: 'Pretendard-Bold';font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__743715__ .text__743715__ {display:table-cell;margin:0;vertical-align:top;font-size:18px;font-family: 'Pretendard-Regular';font-weight:normal;color:#373334;line-height:1.7em;letter-spacing:-.08em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__743715__ .icon {padding-right:8px;}
	.text_horizontal__743715__ .icon img {width:auto;}
	.text_horizontal__743715__ .title__743715__ {width:140px;margin-bottom:5px;}
	.text_horizontal__743715__ .title {width:calc(100% - 40px);font-size:20px}
	.text_horizontal__743715__ .text__743715__ {font-size:20px;}
}

/*     1486955 : 공백      */
.solid_line__1486955__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1486955__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486955__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486955__ {height:10px}
}

/*     743745 : 제목&내용 가로형      */
.text_horizontal__743745__ {display:table;width:100%;}
.text_horizontal__743745__ .icon {display:inline-block;vertical-align:middle;}
.text_horizontal__743745__ .icon img {width:20px;height:auto;vertical-align:middle;}
.text_horizontal__743745__ .cont {display:table-cell;vertical-align:middle;}
.text_horizontal__743745__ .title__743745__ {display:table-cell;width:110px;margin:0 0 2px;padding:0 10px 0 0;box-sizing:border-box;}
.text_horizontal__743745__ .title {display:inline-block;width:calc(100% - 30px);vertical-align:middle;font-size:18px;font-family: 'Pretendard-Bold';font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__743745__ .text__743745__ {display:table-cell;margin:0;vertical-align:top;font-size:18px;font-family: 'Pretendard-Regular';font-weight:normal;color:#373334;line-height:1.7em;letter-spacing:-.08em;word-break:keep-all;}

@media all and (min-width:1024px){
	.text_horizontal__743745__ .icon {padding-right:8px;}
	.text_horizontal__743745__ .icon img {width:auto;}
	.text_horizontal__743745__ .title__743745__ {width:140px;margin-bottom:5px;}
	.text_horizontal__743745__ .title {width:calc(100% - 40px);font-size:20px}
	.text_horizontal__743745__ .text__743745__ {font-size:20px;}
}

/*     752445 : 공백      */
.solid_line__752445__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__752445__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__752445__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__752445__ {height:60px}
}

/*     1486965 : 블록 설정      */
.block_option__1486965__ {display:table;width:100%}
.block_option__1486965__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__1486965__ {display:table;width:100%;padding: 0 58px;}
	.row__1486965__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__1486965__ {height:450px;background-size:cover;}
}


@media (min-width:1024px){
	.row__1486965__ {height:500px;background-size:cover;background-attachment: fixed;}
}

/*     1486975 : 타이틀 텍스트      */
.title__1486975__ {font-size:0}
.title__1486975__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:25px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.5em;
}
.title__1486975__ p:before {content:'';position:absolute;bottom:0;left:0;right: 0;width:40px;height:4px;margin:0 auto;background:#74c0fc;font-size:0;}

.title__1486975__.style_top p {padding-top:10px}
.title__1486975__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__1486975__.style_right p {padding-right:14px}
.title__1486975__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__1486975__.style_bottom p {padding-bottom:12px}
.title__1486975__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__1486975__.style_left p {padding-left:14px}
.title__1486975__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__1486975__.style_circle1 p {padding-left:18px}
.title__1486975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1486975__.style_circle2 p {padding-left:18px}
.title__1486975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #74c0fc;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1486975__ p {padding-bottom:20px;font-size:45px}
	.title__1486975__.style_top p:before {width:45px}
	.title__1486975__.style_right p:before {height:45px}
	.title__1486975__.style_bottom p:before {width:45px}
	.title__1486975__.style_left p:before {height:45px}
}

/*     1486985 : 공백      */
.solid_line__1486985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1486985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1486985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1486985__ {height:30px}
}

/*     1486995 : 장문 텍스트      */
.textarea__1486995__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1486995__ p {font-size:20px}
}

/*     1487005 : 공백      */
.solid_line__1487005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__1487005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1487005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1487005__ {height:30px}
}

/*     1487015 : 버튼      */
.button__1487015__ {font-size:0}
.button__1487015__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #74c0fc;border-radius:100px;background:#74c0fc;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__1487015__.style_line a {background:transparent;color:#74c0fc}

@media all and (min-width:1024px){
	.button__1487015__ a {font-size:15px}
}

